본문으로 바로가기

Wordpress 보안 업데이트 권고

category 보안이슈/보안공지 2021. 9. 15. 10:54

Wordpress 보안 업데이트 권고



□ 개요
 o WordPress는 자사 제품의 취약점을 해결한 보안 업데이트 발표 [1]
 o 영향 받는 버전을 사용중인 이용자는 최신버전으로 업데이트 권고
 
□ 설명
 o WordPress의 REST API에서 발생하는 정보노출 취약점 등 3건
 
□ 영향을 받는 제품
 o WordPress : 5.4 ~ 5.8 버전
 
□ 해결 방안
 o 5.8.1 이상 버전으로 업데이트
  - 대쉬보드(알림판) - 업데이트 - “Update Now” 클릭

 

 
[참고사이트]
[1] https://wordpress.org/news/2021/09/wordpress-5-8-1-security-and-maintenance-release



 

 

 

영화는 넷플릭스, 음악은 멜론, 컴퓨터에는 이지클린이 있습니다.

 

이지클린(EzClean) 다운받기

 

 

 

 


댓글을 달아 주세요